Subject: Re: Problems with pkg db under 1.6.2_STABLE?
To: Christopher W. Richardson <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 06/09/2004 07:59:38
On 9 Jun 2004, Christopher W. Richardson wrote:

> ===> Registering installation for wget-1.9.1nb1
> wget-1.9.1nb1 requires installed package openssl-0.9.6m
> ===> Cleaning for wget-1.9.1nb1
> cwr@achilles$pkg_info -a | grep -i wget

Maybe try adding PKG_DEBUG_LEVEL=2 to your make and see what "Registering
installation for" is really doing.

 Jeremy C. Reed

 	  	 	 technical support & remote administration